# Different refresh rates

1. Enable `Force Full Composition Pipeline` in **nvidia-settings** for all monitors.
2. Disable `Sync to VBlank` and `Allow Flipping` in **nvidia-settings** -> **OpenGL Settings**.
3. Add following lines to the `/etc/environment`.

```sh
echo "CLUTTER_DEFAULT_FPS=144" | sudo tee -a /etc/environment
echo "__GL_SYNC_DISPLAY_DEVICE=DP-0" | sudo tee -a /etc/environment
echo "__GL_SYNC_TO_VBLANK=0" | sudo tee -a /etc/environment
```

Or just use Wayland.